
.big_portfolio
{
	list-style: none;
	display: block;
	float: left;
}
.big_portfolio li
{
	float: right;
	width:  700px;
	display: block;
	margin-bottom: 50px;
}

.big_portfolio li .left
{
	width: 350px;
	float: left;
	padding-top: 5px
}
.big_portfolio li .leftsegel
{
	width: 480px;
	float: left;
	padding-top: 5px;
}
.big_portfolio li .leftRTL
{
	width: 400px;
	float: right;
	padding-top: 5px;
	margin-left: 40px;
}

.big_portfolio li .right
{
	width: 250px;
float: right;
margin-left: 10px;
margin-right: 50px;

}
.big_portfolio li .rightSmall
{
	width: 80px;
	float: right;
	margin-left: 10px;
	border: 1px solid #878787;
	margin-top: 15px;

}
.big_portfolio li .rightSmallFirst
{
	width: 80px;
	float: right;
	margin-right: 30px;
	margin-left: 10px;
	border: 1px solid #878787;
	margin-top: 15px;

}
.big_portfolio li .rightText
{
	width: 200px;
	float: right;
	margin-right: 30px;

}



.big_portfolio li .rightEnd
{
	width: 250px;
	float: right;
	foreground-image:url("../images/arrow_li.png");
	margin-left: 10px;
	opacity:0.60;
}



.big_portfolio li .rightEndRTL
{
	width: 240px;
	float: left;
	foreground-image:url("../images/arrow_li.png");
	margin-left: 0px;
}

.big_portfolio li .rightTextRTL
{
	width: 240px;
	float: left;

}

.big_portfolio li .rightRTL
{
	width: 250px;
	float: left;
	margin-left: 10px;

}


.big_portfolio li .rightSegel
{
	width: 190px;
	float: right;
	margin-left: 10px;
	margin-right: 0px;

}


.big_portfolio li .righttickets
{
	width: 210px;
	float: right;
	margin-left:15px;
	margin-bottom: 25px;
}

.thumbnail
{
	list-style: none;
	display: block;
	padding-right: 20px;
}

.thumbnail li
{
	float: right;
	width: 150px;
	height: 172px;
	margin-left: 8px;	
}
div .caption-wrapper{
	float: right;
}
.thumbnail li img, div .caption-wrapper
{	
	-moz-box-shadow: 0px 1px 2px #666;
 	-webkit-box-shadow: 0px 1px 2px #666;
 	box-shadow: 0px 1px 2px #666;
}



/*
	Pagination style
*/

#pagination {
	margin: 25px 6px 30px 0;
	font-size: 11px;
	text-align: right;
	float:right;
}

div#pagination span a {
	padding: 5px 7px 5px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
 	margin: 0 0 0 3px;
 	background: #cccccc url("../images/bt_g.png") repeat-x center;
	border: 1px solid #AAA9A9;
	color: #333333;
}

#pagination span a:hover {
	/* -moz-box-shadow: 0 1px 3px #666;
 	-webkit-box-shadow: 0 1px 3px #666;
 	box-shadow: 0px 1px 3px #666;
 	border: 1px solid #666666;
	background: #999999 url("../images/bt_gh.png") repeat-x center; */
	-moz-box-shadow: 0 1px 3px #666;
 	-webkit-box-shadow: 0 1px 3px #666;
 	box-shadow: 0px 1px 3px #666;
 	border: 1px solid #666666;
	background: #999999 url("../images/bt_gh.png") repeat-x center;\
}


.current:hover {
	-moz-box-shadow: 0 1px 3px #666;
 	-webkit-box-shadow: 0 1px 3px #666;
 	box-shadow: 0px 1px 3px #666;
 	border: 1px solid #666666;
	background: #999999 url("../images/bt_ga.png") repeat-x center;
}
#pagination .active{
display:none;

}


.current {
	padding: 5px 7px 5px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
 	margin: 0 0 0 3px;
 	background: #cccccc url("../images/bt_ga.png") repeat-x center;
	border: 1px solid #AAA9A9;
	color: #333333;
}


/*
	Pagination picture
*/

.paginationpicture {
	font-size: 11px;
	text-align: right;
	margin: 13px 8px 10px 10px;
	float: right;
	width: 240px;
}

.paginationpicture a {
	padding: 7px 2px 9px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
 	margin: 0 0 0 3px;
	box-shadow: 0px 1px 3px #333;
 	background: #cccccc url("../images/bt_g.png") repeat-x center;
	color: #fff;
}

.paginationpicture a:hover {
	padding: 7px 2px 9px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
 	margin: 0 0 0 3px;
	box-shadow: 0px 1px 3px #333;
 	background: #cccccc url("../images/bt_g2.png") repeat-x center;
	color: #fff;
}

.paginationpicture a:active, .pagination a.active {
	padding: 7px 2px 9px 7px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
 	margin: 0 0 0 3px;
	box-shadow: 0px 1px 3px #333;
 	background: #cccccc url("../images/bt_g3.png") repeat-x center;
	color: #fff;
}
.top_form_gallery {
	clear: both;
	margin-left: auto;
	margin-right: 0;
	margin-top: 3px;
	padding-bottom: 35px;
	padding-right: 5px;
	padding-top: 0;
	text-align: center;
	width: 600px;
	margin-bottom: 15px;
}
.in_page_search_mono, .in_page_search_mono:hover {
background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("../images/bg_search.png");
background-origin: padding-box;
background-position: 0 0;
background-repeat: no-repeat;
background-size: auto auto;
float: left;
height: 38px;
margin-bottom: 0;
margin-left: 20px;
margin-top: 0;
padding-bottom: 5px;
padding-left: 25px;
padding-right: 15px;
padding-top: 3px;
text-align: right;
width: 180px !important;
}



